httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kaufmann, Stephan" <stephan.kaufm...@imes.mavt.ethz.ch>
Subject Problem with 2.0.39 on Win XP
Date Tue, 25 Jun 2002 15:02:26 GMT
Hi

I changed from 2.0.36 to 2.0.39 on a Win XP machine because of the security issue. Now I have
a problem with PDF files. They lock the Acrobat 5 plug-in at least in IE 5.5 and Netscape
4.6. Saving the files on disk and opening them in Acrobat works ok.

Here is an example of the same file on servers with identical configuration. The first (gutrune)
runs 2.0.39 and shows the problem. The second (loge) runs 2.0.36 and works as it should.

http://gutrune.ethz.ch/d/edu/_private/semas/colombo-1.pdf
http://loge.ethz.ch/d/edu/_private/semas/colombo-1.pdf

How do I get a working and secure server?
Thanks for help.

Stephan


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message